/*!*********************************************************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./frontend/node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./frontend/node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./frontend/node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[3]!./web/app/themes/thuisbakkerswinkel/components/stars/src/stars.scss ***!
  \*********************************************************************************************************************************************************************************************************************************************************************************************************************/
.stars {
  --star-fill-color: var(--terracotta-500);
  --star-empty-color: var(--brown-200);
  --star-size: 2rem;
  display: flex;
  align-items: center;
}
.stars--small {
  --star-size: 1rem;
}
.stars--medium {
  --star-size: 1.4rem;
}
.stars--big {
  --star-size: 3rem;
}
.stars__wrapper {
  gap: 0.8rem;
  display: flex;
  align-items: center;
}
.stars__wrapper a {
  text-decoration: underline;
}
.stars__wrapper--stacked {
  align-items: center;
}
.stars__rating {
  font-weight: 700;
}
.stars__review-count {
  color: var(--brown-900);
}
.stars__review-count:hover {
  text-decoration: none;
}
.stars__details {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 0;
}
.stars__webwinkelkeur-link {
  display: block;
  line-height: 0;
}
.stars__webwinkelkeur {
  display: block;
  block-size: 1.8rem;
  inline-size: auto;
}
.stars--single {
  --star-size: 1.4rem;
}
.stars .star {
  display: block;
  flex-shrink: 0;
  block-size: var(--star-size);
  inline-size: var(--star-size);
}
.stars .star svg {
  display: block;
  block-size: 100%;
  inline-size: 100%;
}
